Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: Probleem met de installatie van php5-xcache  (gelezen 831 keer)

Offline robru

  • Lid
  • Steunpunt: Nee
Probleem met de installatie van php5-xcache
« Gepost op: 2010/07/16, 20:29:29 »
Heren Ubuntu Experts,

Gebruikte Ubuntu versie: Lucid 10.04 LTS server

De melding die ik na de installatie poging (sudo apt-get install php5-xcache) krijg is:

Citaat
Pakketlijsten worden ingelezen... Klaar
Boom van vereisten wordt opgebouwd       
De status informatie wordt gelezen... Klaar
Pakket php5-xcache is niet beschikbaar, hoewel er naar verwezen wordt door
een ander pakket. Mogelijk betekent dit dat het pakket ontbreekt,
verouderd is, of enkel beschikbaar is van een andere bron
E: Pakket php5-xcache heeft geen installeerbare kandidaat

Wie kan mij vertellen wat ik moet doen om Xcache toch te kunnen installeren op de server?

Alvast bedankt voor de moeite,

Ronald

Dell Poweredge™ 2950 Server - Intel(R) Xeon(R) CPU E5310 @ 1.60GHz, 8 cores - 12GB DDR3 - 580 GB SAS 15000 rpm - Raid 5 - Ubuntu 14.04.3 LTS

Offline Gijsbert

  • Lid
  • Steunpunt: Ja
Re: Probleem met de installatie van php5-xcache
« Reactie #1 Gepost op: 2010/07/16, 21:33:52 »
Heb je alle bronnen aanstaan? Open Synaptic> klik op Instellingen> klik op pakketbronnen>Staan de eerste vier vinkjes op het blad Ubuntu-software erbij? Klik op overige software staan de vinkjes bij de bronnen? Zet deze erbij en sluit het scherm> Klik nu links boven op de knop Herladen en probeer opnieuw php5-xcache te installeren via Synaptic of via de terminal.
In der Beschränkung zeigt sich der Meister.

Offline robru

  • Lid
  • Steunpunt: Nee
Re: Probleem met de installatie van php5-xcache
« Reactie #2 Gepost op: 2010/07/16, 23:26:19 »
Dank je wel Gijsbert, de vinkjes zetten was de oplossing!!

Hartelijk dank  ;)
Dell Poweredge™ 2950 Server - Intel(R) Xeon(R) CPU E5310 @ 1.60GHz, 8 cores - 12GB DDR3 - 580 GB SAS 15000 rpm - Raid 5 - Ubuntu 14.04.3 LTS